<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Dozent\KursUebersicht\Detailsreiter\Teilnehmer\SammelEMail;

class DozSammelEMailController extends \Kufer\Web\KuferTools\Ausgaben\SammelEMail\AnTeilnehmer\SammelEMailController
{
  protected function getUseCase(): \Kufer\Web\KuferTools\Basis\UseCase\UseCase
  {
    return new DozSammelEMailUseCase(
      $this->getRequestObj()
    );
  }
}